Siemens 8MF3328

Artikelnummer:20.410.535B
Hersteller:Siemens
Hersteller-Nr:8MF3328
Typbezeichnung:8MF3328
EAN:4025515205197
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
733,20 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 8MF3328, stehen für herausragende Langlebigkeit. Doppelflügeltür, asymmetrisch getrennt, statt Rückwand HxB=1800x 900 IP54 Preis.

Detaillierte Produktinformationen:
Doppelflügeltür, asymmetrisch getrennt, statt Rückwand HxB=1800x 900 IP54 Preis ist ein Mehrpreis zur Standardausführung
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN 4025515205197 ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 Kipphebel- Nein
Industry Mall (Online-Bestellsystem) RS232 Nein Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 45 mm
Polzahl Wechsler Ja RAL 7032
Betriebsstrom / der Meldekontakte 2 A Ja NH2, NH3
Stoßspannungsfestigkeit Bemessungswert 24 V Ja 3-polige Klemmenverschraubung für AC Power
maximal zulässig DC Ja 4 kV
einstellbarer Ansprechwert Strom 0,4 A Kunststoff Metall matt
Anschlagrichtung der Tür 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 60 Hz
Spannungsart der Versorgungsspannung kompakt 4,3 kg 1
Schutzart IP 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 440 V / 3
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3328 Aluminium-Guß-Gehäuse 46 A S
relative positive Toleranz der Betriebsspannung Ja 200 A 2
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 20
Einbautiefe 4 µs Hz 20
Höhe 4 V Ja
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 200 mm
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 121 kA
Eignung zur Verwendung Ja einstellbar -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 100 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
B10-Wert bei hoher Anforderungsrate gemäß SN Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 65 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm Ja
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9688-0BL33
Gebrauchsdauer gemäß IEC 61508 Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Anzugsdrehmoment / bei Schraubanschluss Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Ja
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
3UF5001-3BJ10-1

Siemens 3UF5001-3BJ10-1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
840,84 €
840,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1FK7022-5AK71-1LH0

Siemens 1FK7022-5AK71-1LH0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.972,67 €
1.972,67 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
311818.000.1.76

Rzb 311818.000.1.76

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
530,61 €
530,61 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1AA63-4AC5

Siemens 1LE1001-1AA63-4AC5

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
842,43 €
842,43 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RZA-32-A66-CCX-N1

Triton RZA-32-A66-CCX-N1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
889,16 €
889,16 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
911537.004.1.76

Rzb 911537.004.1.76

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
304,30 €
304,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 02:08:29